﻿#editor .sectiondocs a {
display:inline !important;
}

#editor .sectionextlinks a {
display:inline !important;
}

#editor .rightpaneleditortitle {
  display: inline !important;
}

#editor .contentleft {
  clear:both !important;
  width:auto !important;
  float:none !important;
}

#editor table {
  border: 5px solid #666666;
}

#editor .boximage {
    background-color: #eeeeee;
}

#editor .boxcontent{width:100%;min-height: 40px;display:inline-block;}